html, body {
    margin: 0;
    padding: 0;
    height: 100%;
}
body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    text-align: center;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    overflow-x: hidden;
}
h1 {
    color: #333;
    position: fixed;
    top: 20px;
    width: 100%;
    left: 0;
    text-align: center;
}
.header {
    display: flex;
    align-items: center;
    padding: 10px;
    width: 100%;
    box-sizing: border-box;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    background: linear-gradient(45deg, #f8f8f8, #3b6a75);
    box-shadow: 0 1px 10px rgb(255, 255, 255);
}
.header img {
    width: 100px;
    height: auto;
    margin-right: 30px;
}
.firma-adi {
    color: #1f3c88;
    font-weight: bold;
    font-size: 2.5em;
    text-align: left;
}
.container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-top: 100px;
    padding: 20px;
    flex: 1;
}
.card {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 8px;
    padding: 15px;
    width: 200px;
    margin: 10px;
    box-shadow: 0 1px 10px #3b6a75;
    transition: transform 0.2s;
    margin-top: 100px;
}
.card:hover {
    transform: scale(1.05);
}
.card img {
    width: 100%;
    height: auto;
    border-radius: 5px;
}
.card p {
    margin-top: 10px;
    font-weight: bold;
    color: #3b6a75;
    font-size: 15px;
}
.footer {
    background-color: #3b6a75;
    color: white;
    text-align: center;
    padding: 20px 10px;
    margin-top: 40px;
}
.footer a {
    color: #ffff;
    text-decoration: underline;
}
.footer p {
    color: white;
}
@media (max-width: 600px) {
    .card {
        width: 90%;
        margin: 10px auto;
    }
    .container {
        flex-direction: column;
        align-items: center;
    }
    h1 {
        font-size: 1.5em;
    }
    .firma-adi {
        font-size: 1.2em;
        text-align: left;
    }
    .header img {
        width: 80px;
        margin-right: 10px;
    }
    body {
        background-color: #e0e0e0;
    }
}
